Home | Products | Support | Subscriptions | About | Contact

REQUIREMENTS

Database Exporter for Outlook is available right inside your Outlook unlike any other stand alone converter application. It can be easily deployed through an installer across the entire organization.

 

The following highlights some of the main pre-requisite for running Database Exporter System
 
Windows Version   Windows, 10, Windows 8, Windows 7, Windows Vista, Windows XP (32 bit or 64 bit) and all sever based Windows starting 2003.
 
Outlook Version   Microsoft Outlook 2007, 2010, 2013, 2016 (both 32 bit and 64 bit are supported). Earlier versions such as Outlook 2000, XP should work, but they are not actively supported. The application operates directly inside the Microsoft Outlook. Outlook Express is not supported.

For Outlook 2007,
Service Pack 3.
 
MS Exchange Server   All version of Microsoft Exchange Server (including Exchange running in a hosted environment such as Office 365 Exchange Online)

The application does not install any software on your Microsoft Exchange server and therefore functions with any version of Exchange. This approach makes management and administration of the product very simple, and allows you to plan your Exchange product upgrades without additional concern for AssistMyTeam product support.
 
.NET Framework   Microsoft .NET Framework 4.5

The .NET framework 4.5 must be installed and activated on your system before you can install and use AssistMyTeam Software. In newer windows, such as Windows * & 10, .NET framework 4.5 is available as part of the OS and activated by default. If not, it is merely about enabling the framework from control panel.

 

For Windows XP, Vista, and Windows 7, you may need to download the .NET framework 4.5 redistributable from Microsoft website and install it manually from https://www.microsoft.com/en-in/download/details.aspx?id=30653

 

 

 
 
Copyright 2018 AssistMyTeam. All rights reserved.
ENTERPRISE LICENSING | SERVICES | KNOWLEDGE BASE | BLOG | FREE LICENSE | ABOUT